TestGroup:
    test_group: acc-sm-oleg619-client
    testhost: oleg619-client
    submission: Tue Apr  1 03:44:20 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-scrub
        description: auster sanity-scrub
        submission: Tue Apr  1 03:44:41 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 406
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 150
            return_code: 0
            error:
        -
            name: test_1b
            status: FAIL
            duration: 222
            return_code: 1
            error: "\(5\)\ File\ data\ check\ failed"
        -
            name: test_1c
            status: SKIP
            duration: 7
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_2
            status: SKIP
            duration: 7
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_4a
            status: FAIL
            duration: 20
            return_code: 1
            error: "Fail\ to\ cleanup\ the\ env\!"
        -
            name: test_4b
            status: SKIP
            duration: 8
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_4c
            status: SKIP
            duration: 9
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_4d
            status: SKIP
            duration: 8
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_4e
            status: SKIP
            duration: 8
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_5
            status: FAIL
            duration: 478
            return_code: 1
            error: "\(6\)\ File\ data\ check\ failed"
        -
            name: test_6
            status: FAIL
            duration: 24
            return_code: 1
            error: "Fail\ to\ cleanup\ the\ env\!"
        -
            name: test_7
            status: FAIL
            duration: 16
            return_code: 1
            error: "Fail\ to\ cleanup\ the\ env\!"
        -
            name: test_8
            status: FAIL
            duration: 17
            return_code: 1
            error: "Fail\ to\ cleanup\ the\ env\!"
        -
            name: test_9
            status: SKIP
            duration: 8
            return_code: 0
            error: "test\ scrub\ speed\ only\ on\ ldiskfs"
        -
            name: test_10a
            status: FAIL
            duration: 16
            return_code: 1
            error: "Fail\ to\ cleanup\ the\ env\!"
        -
            name: test_11
            status: SKIP
            duration: 9
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_12
            status: FAIL
            duration: 17
            return_code: 1
            error: "Fail\ to\ cleanup\ the\ env\!"
        -
            name: test_13
            status: FAIL
            duration: 17
            return_code: 1
            error: "Fail\ to\ cleanup\ the\ env\!"
        -
            name: test_14
            status: SKIP
            duration: 8
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_15
            status: FAIL
            duration: 466
            return_code: 1
            error: "\(6\)\ Expected\ \'completed\'\ on\ mds1"
        -
            name: test_16
            status: FAIL
            duration: 141
            return_code: 1
            error: "Fail\ to\ cleanup\ the\ env\!"
        -
            name: test_17a
            status: SKIP
            duration: 9
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_17b
            status: SKIP
            duration: 8
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_18
            status: FAIL
            duration: 17
            return_code: 1
            error: "Fail\ to\ cleanup\ the\ env\!"
        -
            name: test_19
            status: FAIL
            duration: 18
            return_code: 1
            error: "Fail\ to\ cleanup\ the\ env\!"
        -
            name: test_20
            status: SKIP
            duration: 8
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_21
            status: SKIP
            duration: 6
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_22
            status: FAIL
            duration: 134
            return_code: 1
            error: "\(5\)\ Expected\ \'\'\ on\ mds1"
        -
            name: test_cleanup
            status: PASS
            duration: 11
            return_code: 0
            error:
        duration: 3169
        status: FAIL
